
Red-Andy - Feature #2270

More blog-style layout

25 Nov 2013 11:59 - Andriy Lesyuk

Status: Closed Start date: 25 Nov 2013

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.00   

Description

Having create a blog post I noticed that the article layout is too Wiki page-style...

Thus, I would remove the bottom line and make headings bigger.

Also I believe this should be done for news and Wiki pages as well (as it’s better readable).

History

#1 - 15 Dec 2013 11:34 - Andriy Lesyuk

- Status changed from Incomplete to Closed

- % Done changed from 0 to 100

#2 - 28 May 2014 10:42 - Andriy Lesyuk

- Target version set to 1.00
